RubyGems Navigation menu

sigh 1.12.1

Because you would rather spend your time building stuff than fighting provisioning

Versions:

  1. 2.0.1 - December 18, 2016 (26 KB)
  2. 1.12.1 - December 05, 2016 (25.5 KB)
  3. 1.12.0 - November 28, 2016 (25.5 KB)
  4. 1.11.2 - October 05, 2016 (25.5 KB)
  5. 1.11.1 - September 21, 2016 (25.5 KB)
Show all versions (82 total)

Runtime Dependencies (3):

  • fastlane_core < 1.0.0, >= 0.57.2
  • plist < 4.0.0, >= 3.1.0
  • spaceship < 1.0.0, >= 0.38.4
  • Development Dependencies (10):

  • bundler >= 0
  • coveralls >= 0
  • fastlane >= 0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.1.0
  • rspec_junit_formatter ~> 0.2.3
  • rubocop ~> 0.44.0
  • webmock ~> 1.19.0
  • yard ~> 0.8.7.4
  • Owners:

    Authors:

    • Felix Krause

    SHA 256 checksum:

    fe31b7ef50ac54dd4aa4ac8146c8e223bbdc5ca8d1a6c5348482f97e130a3fca

    Total downloads 1,150,754

    For this version 100,358

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: